@import url('https://fonts.googleapis.com/css2?family=Lobster&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body, h1, ul, li {
    padding: 0;
    margin: 0;
}


body {
    background-color: beige;
    font-family: "Poppins", sans-serif;
    margin: 20px;
}
h1 {
    font-family: "Lobster", sans-serif;
    color: rgb(131, 67, 21);
    padding: 35px;
    font-size: 40px;
    
}
div {
    width: 850px;
    max-width: 95%;
    margin: 0 auto ;
}

header {
    text-align: center;
}
article,h1,div {
    background-color: white;
}
nav {
    text-align: center;
}

footer {
    color: azure;
    background-color: rgb(156, 66, 24);
    padding: 1px;
    text-align: center;
}

.centrada {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.adaptable {
    width: 100%;
    height: auto;
}
nav li {
display: inline-block;
}
nav a {
text-decoration: wavy;
color: white;
background-color: rgb(156, 66, 24);
padding: 20px;
display: inline-block;
}
nav a:hover {
    text-decoration: wavy;
    color: white;
    background-color: rgb(129, 54, 18);
    }

html {
    scroll-behavior: smooth;
}
article ul {
    display: inline-block;
    text-align: left;
    margin: 50px;
}
.achicar {
    width: 80%;
    margin-bottom: 30px;
}
.celda {
    display: flex;
}
.columna {
     border: 2px;
    }
@media (max-width: 600px) {
    nav a {
        padding: 5px;
    }
    h1 {
        font-size: xx-large;
    }
}
